.lang-switch {
  position: relative;
  display: inline-block;
  /*border: 1px solid #000000; */
  width: 83px;
  height: 37px;
  border-radius: 15px;
  /* padding-left: 15px; */
  font-size: 24px;
  cursor: pointer;
  background-position-x: 82%;

}
.lang-trigger {
  display: flex;
  align-items: center;
  gap: 6px;
  padding: 8px 10px;
  border: none;
  cursor: pointer;
  background-color: transparent;
}
.lang-trigger:focus {
  outline: none;
}

.lang-trigger img {
  width: 24px; height: 24px;
  object-fit: cover;
  /* margin-right: 10px; */
}
.lang-list {
  display: none;
  position: absolute;
  width: 83px;
  top: -1px; left: -1px;
  background: #fff;
  border: #000000 2px solid;
  border-radius: 18px;
  /* min-width: 120px; */
  z-index: 50;
}
.lang-list .lang-option {
  display: flex;
  height: 37px;
  /*align-items: center;*/
  /* gap: 6px;*/
  padding: 6px 10px; 
  color: #333;
  text-decoration: none;
  border-radius: 15px;

}
/* .lang-list .lang-option:hover {
  background: #f4f4f4;
} */
.lang-list .lang-option span {
  line-height: 24px;
  font-size: 16px;
} 
.lang-list img {
  width: 24px; height: 24px;
}
.lang-option.active { 
  font-weight: bold; 
  /* background: #64b4da; */
}


.currency_switch {
  position: relative;
  display: inline-flex;
  /* border: 1px solid #000000; */
  width: 190px;
  height: 100%;
  top: 0; left: 0;
  border: 0;
  /* border-radius: 15px; */
  /* padding-left: 15px; */
  font-size: 24px;
  cursor: pointer;
  background-position-x: 82%;
  /* background: url("/wp-content/themes/sofiart/img/select_arrow.svg") no-repeat 95% center; */
  background: url("../img/select_arrow.svg") no-repeat 95% center;
  

}
.currency_trigger {
  display: flex;
  align-items: center;
  gap: 6px;
  padding: 8px 10px;
  border: none;
  cursor: pointer;
  background-color: transparent;
  font-size: 20px;

}
.currency_trigger:focus {
  outline: none;
}

.currency_trigger img {
  width: 30px; height: 30px;
  object-fit: cover;
  margin-right: 10px;
}
.currency_list {
  display: none;
  position: absolute;
  width: calc(100% + 2px);
  top: calc(100% - 1px); left: -1px;
  background: #fff;
  border: #000000 1px solid;
  border-top: #fff;
  border-radius: 0 0 15px 0;
  /* min-width: 120px; */
  z-index: 50;
}
.currency_list .currency_option {
  display: flex;
  align-items: center;

  gap: 6px;
  padding: 6px 10px;
  color: #333;
  text-decoration: none;
  /* border-radius: 15px; */

}
/* .lang-list .lang-option:hover {
  background: #f4f4f4;
} */
.currency_list img {
  width: 30px; height: 30px;
}
.currency_option.active {
  /* font-weight: bold; */
  border-left: 2px solid #000;
  /* background: #64b4da; */
}
.currency_name {
  display: flex;
  flex-direction: column;
  line-height: 1.1;
}
.currency_network {
  font-size: 15px;
}
@media screen and (max-width: 900px) {
  /* .lang-switch {
    display: none;
  } */
}
